
						@font-face {
							font-family: 'abeezee';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/ABeeZee/abeezee-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'abeezee';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/ABeeZee/abeezee-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'abeezee';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/ABeeZee/abeezee-italic-italic0.woff2') format('woff2');
							font-weight: italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'abeezee';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/ABeeZee/abeezee-italic-italic1.woff2') format('woff2');
							font-weight: italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'adlam';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/ADLaM Display/adlam-display-400-normal0.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'adlam';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/ADLaM Display/adlam-display-400-normal1.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'adlam';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/ADLaM Display/adlam-display-400-normal2.woff2') format('woff2');
							font-weight: display;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'ar';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-400-normal0.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ar';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-400-normal1.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ar';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-400-normal2.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ar';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-500-normal0.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ar';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-500-normal1.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ar';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-500-normal2.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ar';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-600-normal0.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ar';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-600-normal1.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ar';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-600-normal2.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ar';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-700-normal0.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ar';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-700-normal1.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'ar';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/AR One Sans/ar-one-sans-700-normal2.woff2') format('woff2');
							font-weight: one;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'abril';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Abril Fatface/abril-fatface-400-normal0.woff2') format('woff2');
							font-weight: fatface;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'abril';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Abril Fatface/abril-fatface-400-normal1.woff2') format('woff2');
							font-weight: fatface;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'actor';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Actor/actor-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-400-normal0.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-400-normal1.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-400-normal2.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-400-normal3.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-400-normal4.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-400-normal5.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-500-normal0.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-500-normal1.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-500-normal2.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-500-normal3.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-500-normal4.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-500-normal5.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-500italic-italic0.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-500italic-italic1.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-500italic-italic2.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-500italic-italic3.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-500italic-italic4.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-500italic-italic5.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-600-normal0.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-600-normal1.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-600-normal2.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-600-normal3.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-600-normal4.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-600-normal5.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-600italic-italic0.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-600italic-italic1.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-600italic-italic2.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-600italic-italic3.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-600italic-italic4.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-600italic-italic5.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-700-normal0.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-700-normal1.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-700-normal2.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-700-normal3.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-700-normal4.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-700-normal5.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-700italic-italic0.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-700italic-italic1.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-700italic-italic2.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-700italic-italic3.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-700italic-italic4.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-700italic-italic5.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-italic-italic0.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-italic-italic1.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-italic-italic2.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-italic-italic3.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-italic-italic4.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'stix';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/STIX Two Text/stix-two-text-italic-italic5.woff2') format('woff2');
							font-weight: two;
							font-style: text;
						}
						
						@font-face {
							font-family: 'sacramento';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sacramento/sacramento-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sacramento';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sacramento/sacramento-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'sahitya';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sahitya/sahitya-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sahitya';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sahitya/sahitya-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'sahitya';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sahitya/sahitya-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sahitya';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sahitya/sahitya-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'sail';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sail/sail-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sail';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sail/sail-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-100-normal0.woff2') format('woff2');
							font-weight: 100;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-100-normal1.woff2') format('woff2');
							font-weight: 100;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-100-normal2.woff2') format('woff2');
							font-weight: 100;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-100italic-italic0.woff2') format('woff2');
							font-weight: 100italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-100italic-italic1.woff2') format('woff2');
							font-weight: 100italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-100italic-italic2.woff2') format('woff2');
							font-weight: 100italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-200-normal0.woff2') format('woff2');
							font-weight: 200;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-200-normal1.woff2') format('woff2');
							font-weight: 200;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-200-normal2.woff2') format('woff2');
							font-weight: 200;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-200italic-italic0.woff2') format('woff2');
							font-weight: 200italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-200italic-italic1.woff2') format('woff2');
							font-weight: 200italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-200italic-italic2.woff2') format('woff2');
							font-weight: 200italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-300italic-italic0.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-300italic-italic1.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-300italic-italic2.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-900-normal0.woff2') format('woff2');
							font-weight: 900;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-900-normal1.woff2') format('woff2');
							font-weight: 900;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-900-normal2.woff2') format('woff2');
							font-weight: 900;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-italic-italic0.woff2') format('woff2');
							font-weight: italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-italic-italic1.woff2') format('woff2');
							font-weight: italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira/saira-italic-italic2.woff2') format('woff2');
							font-weight: italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-100-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-100-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-100-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-200-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-200-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-200-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-300-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-300-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-300-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-400-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-400-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-400-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-500-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-500-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-500-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-600-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-600-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-600-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-700-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-700-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-700-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-800-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-800-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Saira Condensed/saira-condensed-800-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'salsa';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Salsa/salsa-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sarabun';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sarabun/sarabun-100-normal0.woff2') format('woff2');
							font-weight: 100;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sarabun';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sarabun/sarabun-100-normal1.woff2') format('woff2');
							font-weight: 100;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'sarabun';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sarabun/sarabun-100-normal2.woff2') format('woff2');
							font-weight: 100;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'sarabun';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sarabun/sarabun-100-normal3.woff2') format('woff2');
							font-weight: 100;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'sarabun';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sarabun/sarabun-200-normal0.woff2') format('woff2');
							font-weight: 200;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sarabun';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sarabun/sarabun-200-normal1.woff2') format('woff2');
							font-weight: 200;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'sarabun';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sarabun/sarabun-200-normal2.woff2') format('woff2');
							font-weight: 200;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'sarabun';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sarabun/sarabun-200-normal3.woff2') format('woff2');
							font-weight: 200;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'sarabun';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sarabun/sarabun-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sarabun';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sarabun/sarabun-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'sarabun';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sarabun/sarabun-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'sarabun';
							src: url('https://design.themoaz.com/wp-content/bcf-fonts/Sarabun/sarabun-300-normal3.woff2') format('woff2');
							font-weight: 300;
							font-style: normal3;
						}
						